.carousel-wrap
{
    display: block;
    overflow: hidden;
}

.carousel
{
    white-space: nowrap;
    list-style-type: none;
    font-size: 0px;  
    transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    position: relative;
    left: 0;
    margin: 0;
    padding: 0; 
    line-height: 1;
    
}

.carousel>*
{
    list-style-type: none;
    font-size: 1rem;
    display: inline-block;
    white-space: normal;
    vertical-align: text-top;
    line-height: 1.5;
    margin: 0;
}

.carousel>*>img
{

    width: 100%;
    height: auto;
    display: block;
}
